/**!
 * b4st CSS
 */
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Roboto:wght@400;500;700&display=swap');
@import url("https://use.typekit.net/svk8ydb.css");




@font-face {
    font-family: 'SF UI Text Regular';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Regular'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Italic';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Italic'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-RegularItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Light';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Light'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-Light.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Light Italic'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-LightItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Medium';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Medium'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-Medium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Medium Italic'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-MediumItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Semibold'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-Semibold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Semibold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Semibold Italic'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-SemiboldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Bold';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Bold'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Bold Italic'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-BoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Heavy';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Heavy'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-Heavy.woff') format('woff');
    }
    

    @font-face {
    font-family: 'SF UI Text Heavy Italic';
    font-style: normal;
    font-weight: normal;
    src: local('SF UI Text Heavy Italic'), url('/wp-content/themes/ristorazionetoscana/font/SFUIText-HeavyItalic.woff') format('woff');
    }


body {
display: flex;
min-height: 100vh;
flex-direction: column;
    font-family: 'SF UI Text Medium';
    font-style: normal;
    font-weight: normal;
font-size: 1em;

	color:#000000;
}

/*main ul {
	padding-left: 0
}*/
main > :not(footer) li{
		 font-family: 'SF UI Text Semibold';
		color: #000;
		margin-bottom: 20px;
	list-style: none;
	position: relative;
	    padding-left: 15px;
}

main > :not(footer) li:before{
    font-family: "Font Awesome 5 Free";
    content: "\f111";
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    font-weight: 900;
    font-size: 9px;
    /* float: left; */
    position: absolute;
    top: 5px;
    left: 0;
}

#breadcrumbs li {
	margin-bottom: 0 !important;
	padding-left: 0 !important
}
#breadcrumbs li:before {
	display: none !important
}
.braisetto {
font-family: braisetto, script;
font-weight: 700;
font-style: normal;
	text-transform: none
}
body::-webkit-scrollbar {
  width: 0.5em;
}
 
bodyt::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
body::-webkit-scrollbar-thumb {
  outline: 1px solid slategrey;
	background-color: #C8102E;
}
p {
	line-height: 2.1em
}
.card p {
	line-height: 1.8em
}
h1 {
	font-family: 'DM Serif Display', serif;
	text-transform: uppercase;
	position: relative;
	color: #000;
	font-size: 2.5rem
}

h2 {
	font-family: 'DM Serif Display', serif;
		text-transform: uppercase;
	color: #000;
	font-size: 2.3rem
}  
h3{
	font-family: 'DM Serif Display', serif;
		text-transform: uppercase
} 
h4{
	font-family: 'DM Serif Display', serif;
} 

hr.linea {
	background: #C8102E;
    width: 50px;
    height: 5px;
    opacity: 1;
}
.red,
a {
	color: #C8102E
}
a:hover {
	color: #C8102E
}
.wp-caption {}
.wp-caption-text {}
.sticky {}
.screen-reader-text {}
.gallery-caption {}
.bypostauthor {}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
}
/* Max img widths */
img,
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto;
}
/* Author bio */
.author-bio .avatar {
	border: 1px solid #dee2e6;
	border-radius: 50%;
}
/* Main content */
/* Sidebar */
/* Hide form placeholders on focus */
input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
.home .wpcf7-form input:focus::-webkit-input-placeholder { color: #fff; }
.home .wpcf7-form  input:focus:-moz-placeholder { color: #fff; } /* FF 4-18 */
.home .wpcf7-form  input:focus::-moz-placeholder { color: #fff; } /* FF 19+ */
.home .wpcf7-form  textarea:focus::-webkit-input-placeholder { color: #fff; }
.home .wpcf7-form  textarea:focus:-moz-placeholder { color: #fff; } /* FF 4-18 */
.home .wpcf7-form  textarea:focus::-moz-placeholder { color: #fff; } /* FF 19+ */
/* Comments */
#comments,
#reply-title {
	margin-top: 1.5rem;
	margin-bottom: 1rem;
}
.commentlist,
.commentlist ul {
	padding-left: 0;
}
.commentlist li {
	padding: 1rem;
}
.comment-meta {
	margin-bottom: 1rem;
}
.commentlist .children {
	margin-top: 1rem;
}
/* Site footer */
.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 0;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	background: rgba(108, 108, 108, 0.8);
	white-space: nowrap;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	cursor: pointer
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: .5;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #6C6C6C;
  opacity: .5;
}
.cd-top:hover {
	text-decoration:none;
	opacity: 1;
}
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
#sidebar {
	width: 250px;
	position: fixed;
	top: 0;
	right: -250px;
	height: 100vh;
	z-index: 99999;
	background-color: rgba(28, 112, 182, 0.9);
	color: #fff;
	transition: all 0.3s;
	overflow-y: none;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}
#sidebar.active {
    right: 0;
}
#dismiss {
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	position: absolute;
	top: 20px;
	left: 25px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#sidebar .sidebar-header {
    padding: 20px;
}
#sidebar ul {
		margin-top: 5rem
}
#sidebar ul li a {
	padding: 10px 20px;
	display: block;
	color: #fff;
	font-size: 20px;
	text-align:right
}
#sidebar ul li a:hover {
		color: #ccc;
}
#sidebar ul li.active>a,
a[aria-expanded="true"] {
	color: #fff;
	font-weight: 600;
}
a[data-toggle="collapse"] {
    position: relative;
}
#sidebar ul li.active>a {
	background: #1B3865
}
.navbar-dark .navbar-nav .nav-link:before{
    content: "";
    position: absolute;
    bottom: 3px;
    left: 0;
    right: 0;
    width: 70%;
    margin: auto;
    height: 3px;
    background: currentColor; 
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;ow
    -webkit-transition: -webkit-transform .8s cubic-bezier(.19,1,.22,1);
    transition: -webkit-transform .8s cubic-bezier(.19,1,.22,1);
    -o-transition: transform .8s cubic-bezier(.19,1,.22,1);
    transition: transform .8s cubic-bezier(.19,1,.22,1);
    transition: transform .8s cubic-bezier(.19,1,.22,1),-webkit-transform .8s cubic-bezier(.19,1,.22,1);
}
.navbar-dark .navbar-nav .nav-link:hover:before,
.navbar-dark .navbar-nav .nav-item.current-menu-item .nav-link:before,
.navbar-dark .navbar-nav .nav-item.current_page_parent .nav-link:before {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
}
nav .navbar .menu-item-has-children:hover .dropdown-menu {
    display: block;
}

.navbar.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 11;
    padding: 1rem 0 !important;
    animation: 0.5s 0.3s fadeInDown both;
    -webkit-transition: top 0.3s ease;
    transition: top 0.3s ease;
	box-shadow: 0 4px 2px -2px rgb(0 0 0 / 10%);
}
.navbar.fixed #menu-menu-principale {
    padding: 25px 75px 20px 25px;

}
.navbar.fixed .custom-logo {
    width: 180px;
    height: 50px;
}

.dropdown-menu[data-bs-popper] ,
.dropdown-menu {
    top: 99%;
    left: 0;
    margin-top: 0;
    border-radius: 0;
    border-color: #fff;
    min-width: 15rem;
		padding: 0
}
.dropdown-menu .nav-link {
	padding: 0.5rem 2rem 0.5rem 3rem!important;
	font-size: 14px !important
}
.menu-item-has-children {
	position: relative
}
@media (min-width: 991px) {
.menu-item-has-children:hover .dropdown-menu {
	display: block
}
	
.menu-item-has-children:before  {
	content: url('/wp-content/uploads/2021/05/caret-down.png');
	position: absolute;
top: 14px;
    right: 15px;
	    z-index: 1;
}
}
.owl-theme .owl-nav .disabled {
    opacity: 1;
    cursor: default;
} 
/*
.owl-theme .owl-dots {
	position: absolute;
	bottom: 15px;
	width: 100%
}
.owl-theme .owl-dots button {
		border: 1px solid transparent;
    border-radius: 50%;
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    margin: 0 5px;
}
.owl-theme .owl-dots .owl-dot span {
		width: 5px;
    height: 5px;
    margin: auto;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 0;
    rota: inherit;
    transform: rotate(50deg);
}
.owl-theme .owl-dots .owl-dot.active,
.owl-theme .owl-dots .owl-dot:hover {
	border:1px solid #fff;
	outline: none
}
	
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #fff;
}
*/
.relative {
	position: relative
}

.bg-light {
	background: #F7F5F5 !important
}

.bg-gradient-custom {
	background: linear-gradient( to top, #fff 0%, #fff 46%, #F7F5F5 46%, #F7F5F5 100% );
}

.cta-basso {
	background: url('/wp-content/uploads/2021/05/cta.jpg') center center no-repeat;
	background-size: cover;
	color:#fff;
	font-size: 20px;
	background-attachment: fixed;
}

.page-id-11 .cta-basso {
	background: url('/wp-content/uploads/2021/09/qualita-cta.png') center center no-repeat;

}
.page-id-13 .cta-basso,
.page-id-15 .cta-basso {
	background: url('/wp-content/uploads/2021/09/ingredienti-cta.png') center center no-repeat;

}
.cta-basso h2 {
	color: #fff;
	font-size:2.5rem
}

.testata-home {
    height: 42vh;
}
.testata-home:after {
		content: '';
		position: absolute;
		background: url(/wp-content/uploads/2021/05/tovaglia.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 18px;
    bottom: 0;
}



/*.testata-home:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 25%;
		background: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 10%, rgba(0,0,0,.01) 20%, rgba(0,0,0,.64) 100%, rgba(0,0,0,.65) 100%);
		background: -o-linear-gradient(bottom, rgba(0,0,0,0) 10%, rgba(0,0,0,.01) 20%, rgba(0,0,0,.64) 100%, rgba(0,0,0,.65) 100%);
		background: linear-gradient(to top, rgba(0,0,0,0) 10%, rgba(0,0,0,.01) 20%, rgba(0,0,0,.64) 100%, rgba(0,0,0,.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6000000',GradientType=0);
    left: 0;
    top: 0;
}*/
.custom-logo  {
	width:300px;

}
.breadcrumb {
    font-size: 14px;
	margin-bottom: 0
}
.breadcrumb a {
	color: #000000
}
.separator {
	margin: 0 5px
}

@media (min-width: 768px) {
.navbar-expand-md {
    flex-wrap: wrap;
    justify-content: flex-start;
}
	
}

.navbar-expand-md .navbar-collapse {
    justify-content: center;
}


nav.navbar {
	z-index: 11;
}
.navbar-light .navbar-nav .nav-link {
color: #000;
    position: relative;
    font-size: 16px;
    padding: 1rem 2.5rem;
    font-weight: 600;
    letter-spacing: 1px;

}


/*
.navbar-light .navbar-nav .nav-link:before {
content: "";
    color: #9F9073;
    position: absolute;
    top: -10px;
    left: 0;
    right: 0;
    width: 80%;
    margin: auto;
    height: 1px;
    background: currentColor;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition: -webkit-transform .8s cubic-bezier(.19,1,.22,1);
    transition: -webkit-transform .8s cubic-bezier(.19,1,.22,1);
    -o-transition: transform .8s cubic-bezier(.19,1,.22,1);
    transition: transform .8s cubic-bezier(.19,1,.22,1);
    transition: transform .8s cubic-bezier(.19,1,.22,1),-webkit-transform .8s cubic-bezier(.19,1,.22,1);
}
*/
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
		color: #C8102E;
	background: #fff
}
/*.navbar-light .navbar-nav li .nav-link.current_anchor_item {
		color: #C8102E;
	background: #fff
}*/
.parent-pageid-4337 #menu-item-4356 .nav-link {
		color: #C8102E;
	background: #fff
}
.parent-pageid-4337 #menu-item-4356 .dropdown-menu .nav-link  {
		color: #000 ;
	background: #fff
}
.parent-pageid-4271  #menu-item-4273 .nav-link {
		color: #C8102E;
	background: #fff
}
.parent-pageid-4271  #menu-item-4273 .dropdown-menu .nav-link  {
		color: #000 ;
	background: #fff
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover,
.current-menu-item .nav-link{
	color: #C8102E !important;
	background: #fff
}
.current-menu-item .dropdown-menu .nav-link {
	color: #000 !important
		
}



.menu-button .nav-link  {
	background:#C8102E !important ;
	color: #fff !important; 
    font-size: 30px !important;
    text-transform: none;
    padding: 6px 2rem !important;
}
.navbar-light .navbar-nav .menu-button  .nav-link:hover{
	color: #fff !important; 

}
.navbar-light .navbar-nav .nav-link:hover:before,
.navbar-light .navbar-nav .nav-item.current-menu-item .nav-link:before,
.single-portfolio .navbar-light .navbar-nav #menu-item-571 .nav-link:before,
.single-portfolio.casestudy .navbar-light .navbar-nav #menu-item-65 .nav-link:before,
.navbar-light .navbar-nav li .nav-link.current_anchor_item:before{
		-webkit-transform: scaleX(1);
		-ms-transform: scaleX(1);
		transform: scaleX(1);
		-webkit-transform-origin: 0 50%;
		-ms-transform-origin: 0 50%;
		transform-origin: 0 50%;
	color: #9F9073
}
.contenuti-testata {
		display: flex;
    color: #fff;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    left: auto;
    right: auto;
    margin: 0 auto;
    width: 100%;
}
.motto span{
font-size: 50px;
font-family: braisetto, script;
font-weight: 700;
font-style: normal;
color: #fff;
	background-color: #C8102E;
	text-transform: none;
	display: table;
	margin: auto;
	padding:15px 45px
	
}
.fixed-menu {
	width: 100%;
	margin: 0;
	background: #B5A781;
	position: absolute;
	bottom: 0px;
	padding: 10px;
font-size: 15px;
    font-weight: 600;
	
}
.fixed-menu a {
	color: #fff;
	    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #C8102E;
    border-color: #C8102E;
    padding: 1em 5em;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 0;
    letter-spacing: 3px;
}
.btn-primary:hover {
    color: #C8102E;
    background-color: #fff;
border-color: #fff;
}
.misha_loadmore {
	text-align: center;
	width: 25%;
	margin: auto;
	clear: both;
	cursor: pointer
}
.btn-grey,
.wpcf7-submit,
.misha_loadmore{
    color: #fff !important;
    background-color: #464646 !important;
    border-color: #464646 !important;
    padding: 1em 5em;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 0;
    letter-spacing: 3px;
}

.page-id-19 .wpcf7-submit {

    padding: 1em 3em;
}
.page-id-19 .seleziona {
	margin-left: 44px !important
}
.btn-grey:hover,
 .wpcf7-submit:hover{
    color: #fff !important;
    background-color: #C8102E !important;
border-color: #C8102E !important;
}

.btn-primary.reverse {
    color: #C8102E;
    background-color: transparent;
    border-color: #C8102E;
    padding: 0.5em 3em;
    text-transform: uppercase;
    font-weight: 600;
}
.btn-primary.reverse:hover {
    color: #fff;
    background-color: #C8102E;

}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 4px;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
				border:1px solid #C8102E
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #C8102E;
	border:1px solid #C8102E
}
button:focus {
    outline: none;
}
@media (min-width: 1025px) {
.mt-md-7 {
	margin-top: 10rem !important
}
}

.big {
	font-size: 18px;
	color: #000;
		line-height: 1.6em;
}
.intro p {
	font-size: 18px;
		line-height: 1.8em;
}
a.rounded {
	width: 32px;
    height: 32px;
    background: #008BAD;
    display: inline-block;
    border-radius: 50% !important;
    line-height: 32px;
}
a.rounded i {
	font-size: 0.9em;
	color: #fff
}

.card h4 {
	text-transform: uppercase;
	font-size: 1.2rem;
}
.mneg90 {
	margin-bottom: -90px
}
.mneg250 {
	margin-top: -250px
}

.shadow-small {
	    box-shadow: 1px 0em 0.5rem rgba(0,0,0,.5)!important;
    border: 1px solid #ccc;
}
.num {
	    text-align: center;
    width: 75px;
    height: 75px;
    border: 2px solid #C8102E;
    border-radius: 50%;
    line-height: 70px;
    font-size: 50px;
	color: #C8102E;
    position: relative;
    margin-bottom:3em;
    background: #fff;
}

.num:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-left: 2px solid;
    height: calc(100% + 3em);
    text-align: center;
    width: 2px;
    top: 100%;
}
.num.processo-4:after {
	display: none
}

.num-2 {
	font-size: 5.5em;
	color: #C8102E;
		line-height: initial;
	font-weight: 600;
	margin-top: -15px;
    margin-bottom: 0;
	position: relative
}
.num-2:after {
	content: '';
	position: absolute;
    bottom: -10px;
    border-bottom: 10px solid;

    left: 0;
    right: 0;
}
.proposte-servizi p {
	margin-bottom: 0;
}

label {
	font-weight: 600;
	text-transform: uppercase
}
.form-control {
	border-radius: 3px
}
.checkbox-468 input {
	margin-left: 10px
}

.privacy {
	font-size: 13px
}
.privacy .wpcf7-list-item {
	margin: 0
}
.privacy input {
	margin-right: 5px
}
.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 5px;
    height: 18px;
    width: 18px;
    top: 0px;
    border: 2px solid #222;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: '\2713';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 2px;
    left: 5px;
    visibility: hidden;
    font-size: 16px;
}


.ristorazione-qualita {
	margin-top: -25em
}
.menu-img {
	margin-top: -10em
}

.page-id-4216 .menu-img {
	margin-top: -20em
}

.scopri-menu {
		width: 455px;
		float: right;
		text-align: center;
	margin-top: 50px
}

.biggest {
font-size: 2.3em;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1em;
}
.scopri-il-menu {
font-size: 20px;
    padding-left: 110px;
	    color: #000000;
}
.scopri-il-menu:before {
content: '';
    position: absolute;
    left: 16px;
    top: 20px;
    width: 105px;
    border-top: 8px solid #C8102E;
}

.valori-img {
	    margin-top: -8em;
}

footer {
	border-top: 3px solid #fff
}
footer:after {
		content: '';
		position: absolute;
		background: url(/wp-content/uploads/2021/05/tovaglia.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 18px;
    bottom: 0;
	left: 0;
}
footer a.rounded {
	width: 32px;
    height: 32px;
    background: #fff;
    display: inline-block;
    border-radius: 50% !important;
    line-height: 32px;
}
footer a.rounded i {
	font-size: 0.9em;
	color: #A79574
}
footer  .nav-link,
footer  a{
	color: #000
}

.piede a {
	color:#fff !important
}

footer .navbar-light .navbar-nav .nav-link:focus,
footer .navbar-light .navbar-nav .nav-link:hover,
footer .current-menu-item .nav-link {
    color: #000!important;
    background: none;
}
#menu-menu-footer {
	padding-left: 0;
	list-style: none
}
#menu-menu-footer .nav-link  {
	padding:5px 0;

}
.gold {
	color: #B5A781
}


.servizio-home .scopri {
	position: absolute;
	bottom: 20px
}

.scoprimenu {
	background: url(/wp-content/uploads/2021/09/bg-scoprimenu.png) center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	
}
.scoprimenu h3 {
	text-transform: none;
	color: #fff;
    font-size: 50px;
}

.cucina-img img {
	    height: 98.5%;
    object-fit: cover;
} 
footer {

	font-size: 14px
}
footer
.text-2 svg{
	height: 135px;
}
#menu-menu-principale-1 {
	list-style: none;
	padding-left: 0;
	margin-left: 0
}
#menu-menu-principale-1 .nav-link {
    display: block;
    padding: 3px 0;
    color: #fff;
}

.piede {
	background: #2E2E2E;
	color: #fff;
	font-size: 15px;

}
	.overlay svg.logo-overlay {
		display: none
	}
/* media queries*/ 
@media (min-width: 1024px) {
	.nav_menu-2 {
		width: 40%;
		position: relative
	}
	.nav_menu-2:after {
		content: '';
		position: absolute;
		top: 0;
		right: 25%;
		height: 100%;
		border-left: 1px solid rgba(0,0,0,0.5)
	}
	.widget_contatti-2 {
		width: 60%
	}
}

@media (min-width: 2000px) {
.mt-neg-150 {
	margin-top: -260px
}
.testata-interna {
	height: 28em;
}
	.contenuti-testata-portfolio {
    top: 20%;
}
	.img-testata-portfolio {
    margin-top: -300px;
}
	.container {
		max-width: 1900px
	}
}
@media (min-width: 768px) and (max-width:1200px) {
	.navbar-light .navbar-nav .nav-link {
    padding-left: 1em;
    padding-right: 1em;
		font-size: 14px
	}
}
@media (max-width: 767px) {
	.sticky nav.navbar{
position: fixed;
    background: #fff;
    width: 100%;
    top: 0;
    z-index: 11;
	    animation: 0.5s 0.3s fadeInDown both;
    -webkit-transition: top 0.3s ease;
    transition: top 0.3s ease;
}
	.navbar-toggler {
	border: none;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
    position: absolute;
    left: 20px;
top: 30px;
		
	}
.navbar-toggler span {
	display: block;
	position: absolute;
	height:3px;
	width: 100%;
	background: #FFCC00;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
	.navbar-toggler:focus {
		box-shadow: none
	}
	li.dropdown {
		position: relative
	}

	
	.aprisottomobile {
		position: absolute;
    left: 30%;
    top: 11px;
	}
	.aprisottomobile svg {
		width: 15px
	}
	
	.mostrasubmenu {
		display: block
	}
	
	.meno {
		display: none;
		margin-top: 6px;
	}
	.current_page_item {
		background: #fff !important
	}
	.btn-close {
    box-sizing: content-box;
    width: 1.5em;
    height: 1.5em;
    padding: .25em .25em;
    border: 0;
    border-radius: .25rem;
    opacity: 1;
    background-size: cover;
}
	
	.num {
    width: 65px;
    height: 65px;
    line-height: 60px;

}
.overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9910;
    background: #fff;
    position: fixed;
    display: none;
    color: #fff;
}
.overlay.show {
    display: block;
}
.navbar-toggler {
    border: none;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    outline: none;
    padding: 0;
}
.navbar-toggler :focus {
	outline: none !important;
}
.navbar-toggler :focus {
	outline: none !important;
}
	
	#menu-menu-principale-1 .nav-link {
    display: block;
    padding: 3px 0;
    color: #000;
		font-weight: 600;
}
	#menu-menu-principale-1 li {
    padding: 10px 20px;
    text-transform: uppercase;
    background: #F0EDED;
    border-bottom: 1px solid #fff;
	}
	
	#menu-menu-principale-1 .menu-button {
		padding:0
	}
	.dropdown-menu {
		border: none;
		    background: #F6F4F4;
    margin-left: -15px;
    margin-right: -15px;
	}
	.dropdown-menu .nav-link {
    padding: 7px 25px !important;
    font-size: 16px !important;
}
	.dropdown-menu li {
    border-bottom: none !important;
    padding: 0 !important;
    background: #F6F4F4 !important;
	}
.navbar.fixed .custom-logo  {
    width: 160px;
    height: 40px;
}
	.navbar.fixed {

    padding: 0.5rem 0 !important;

}
	
	.navbar.fixed	.navbar-toggler {
    top: 15px;
}
.chiudi-menu {
left: 20px;
    top: 20px;
    position: absolute;
    background: 0 0;
    border: none;
}
	.chiudi-menu svg {
		width: 25px
	}
	
	.overlay .fixed-menu{
		position: fixed;
    z-index: 1111;
    top: 100vh;
	}
	.testata-home {
    height: 55vh !important;
    /* background-position: -33em 50px !important; */
    margin-top: 0;
}
	.navbar.fixed #menu-menu-principale {
    padding: 0;
}
	.custom-logo {
		display: block;
    width: 100%;
	}
	.custom-logo  {
    width: 180px;
    padding-left:0;
    margin: auto;
}
	.overlay.show svg.logo-overlay {
    display: block;
		margin: auto
}
	.fixed-menu {
	    position: fixed;
    bottom: 0;
    height: 60px;
    z-index: 11;
	}
	.fixed-menu.mobile {
		padding: 0
	}
	.fixed-menu.mobile .col-6{
		    justify-content: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    border-right: 1px solid #fff;
	}
#menu-menu-principale{
align-items: center;
    height: 70vh;
    font-size: 1.5em;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    position: relative;
    padding: 0;
}
	#menu-menu-principale .dropdown-menu li {
		display: table;
		margin: auto
	} 
.navbar-light .navbar-nav .nav-link {
    color: #9F9073;
    position: relative;
    font-size: 18px;
    letter-spacing: 2px;
    padding-left: 2rem;
    padding-right: 2rem;
    font-family: "futura-pt";
    font-weight: bold;
    font-style: normal;
    padding-bottom: 1.5em;
}
.navbar-toggler :focus {
	outline: none !important;
}
	.menu-item-mobile {
		 background: #C8102E !important;
    color: #fff !important;
	}   
	.menu-item-mobile .nav-link {
		color: #fff !important
	}
	.menu-item-mobile svg {
		height: 25px;
		position: absolute;
		right: 20px
	}
	nav.navbar {
    z-index: 11;
    text-align: center;
}
	body {
    font-size: 18px;
}
	
	.servizio-home {
		margin-bottom: 25px
	}
	
	.valori .bg-white{
		height: auto !important
	}
.onda-uno,
.onda-due,
	.onda-tre {
		display: none
	}

	.titolo-testata {
    font-size: 1.6rem;
    max-width: 70%;
}
	.motto {
    font-size: 1.1em !important;
    font-weight: 300;
		    line-height: 2.9em;
}
	
	.motto span {
    display: initial;
    padding: 0 5px
}
	
	.page-id-4337 #blocco-1 h2 {
		margin-top: 0 !important
	}
	.page-id-4337 .btn-grey {
		width: 100% !important
	}
	#accordion .card-header {
    padding: 8px;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: none;
    background: #F2F0E9;
    text-align: center;
    border-radius: 0 !important;
}
	#accordion .card {
    border: none;
    border-radius: 0;
	}
	
	#accordion .card-body {
    border-bottom: 1px solid #C1C1C1;
    border-left: 1px solid #C1C1C1;
    border-right: 1px solid #C1C1C1;
		padding: 15px 5px;
}
	.active-acc {
		background: #A79574 !important
			
	}
	.active-acc a{
		color: #fff !important;
		font-weight: 600
	}
	.navbar-toggler.active-acc {
		background: none !important
	}
	.onda-acc {
		display: none
	}
	.active-acc .onda-acc {
		display: block;
		position: absolute;
    width: 55px;
    top: 5px;
    left: 25px;
	}
	.card-header a {
		text-transform: uppercase;
		font-weight: 400
	}
	.contenuti-testata {

	}
.amicizia {
    position: relative
}
	
	.grandepescatore svg {
		    width: 150px;
    max-width: 100%;
	}
h1 {
font-size: 2.2rem;
    text-align: center;
	}
	h2 {
font-size: 1.9rem;
    margin: 10px 0;
    text-align: center;

}
	h2.braisetto {
		font-size: 38px !important
	}
	hr.linea {
    margin: 1rem auto;
}
	.mneg250 {
    margin-top: 0;
}
	
	.page-id-4216 .menu-img {
    margin-top:0
}
	section.container {
		padding-left:25px;
		padding-right:25px 
	}
.carosello-immagini {
    margin-top: -8px;
    width: 80%;
    float: right;
    margin-right: -14px;
}
.rotate {
    transform: rotate(
-90deg
);
    -webkit-transform: rotate(
-90deg
);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    position: absolute;
    left: -80px;
    bottom: 132px;
    font-size: 18px;
}
	.page-id-19 .seleziona {
    margin-left: -15px !important;
    width: 100%;
}
	#specialita .bg-beige {
		order: 2
	}
	
	#ristorante,
	#specialita,
	#locale{
		padding: 0
	}
	#locale h2 {
		text-align: center;
		margin: 10px 0
	}
	.carosello-locale {
    margin-top: 0;
    width: 100%;
    /* float: right; */
    /* margin-right: 10px; */
    position: absolute;
    right: 0;
}
	.ristorazione-qualita {
		margin-top: 0
	}
	.menu-img {
   margin-top:0
}
	.scopri-menu {
    width: 100%;
}
	.scopri-il-menu:before {
		display: none
	}
	.testo {
		padding: 0 30px
	}
	label {
    font-size: 14px;
}
	
	.mappa iframe {
		height: 250px !important
	}
	
	.grandepescatore h3 {
		padding: 1em
	}
	.grandepescatore p {
		padding: 0 3em
	}
	.social-icon {
		display: none
	}
	.grandepescatore .big {
    font-size: 28px;
    margin-bottom: 0;
    padding: 0px 0 15px 0;
}
	.amicizia h3 {
		display: none
	}
	.amicizia .bg-beige {
		background: #fff
	}
	.amicizia figure {
		    height: 195px !important;
    width: calc(100% + 124px) !important;
    margin-left: -100px !important;
	}
	.amicizia p {
    padding: 1em 0;
}
	.text-2,
	.nav_menu-2 {
		display: none
	}
	.widget_social-2 {
		order: 2;
	padding-bottom: 0px;
	}
	#footer {
		    padding-top: 15px !important;
	}
	footer {
		text-align: center
	}
	footer p {
		margin-bottom: 0 !important
	}
	.widget_contatti-2  h4 {
		display: none
	}
	.widget_social-2 h4 {
		display: none
	}
	a.rounded {
    width: 32px;
    height: 32px;
    background: #fff;
    display: inline-block;
    border-radius: 50% !important;
    line-height: 32px;
}
	a.rounded i {
		color: #A79574
	}
	.widget_social-2 p {
		width:  auto !important
	}
	
.piatto {
    font-size: 16px;
}
.num-2 {
    font-size: 4.5em;
}
	
	.seleziona {
		margin-left: 0 !important
	}
.scopri-il-menu {

    padding-left: 0;

}
.prenota-mobile {
    position: absolute;
    width: 100%;
    bottom: 44px;
    opacity: 0;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    left: 0;
}
	.prenota-mobile a {
    padding: 10px;
    background: #fff;
    color: #000000;
    display: block;
		list-style: none;
		letter-spacing: -0.5px
	}
	
.prenota-mobile.mostrasubmenu {
   opacity: 1;
    animation: 0.5s 0s fadeInUp both;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
	
	.bottone-attivo {
		background: #000000;
		color: #fff
	}
.piede {
    margin-bottom: 56px
}
}

.puntini {
	border-bottom: 1px dotted #000
}

.cont-prezzo {
    justify-content: flex-end;
    display: flex;
    flex-direction: column;
}

.cont-prezzo:after {
    content: '';
    border-bottom: dotted 1px #000000;
    flex: 1;
    height: 20px;
    margin-left: 20px;
    width: 25%;
    position: absolute;
    bottom: 8px;
    left: -30px;
}

.offcanvas-header {
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.offcanvas-header .btn-close {
    padding: 0;
    margin: 0;
}

.offcanvas-body {
    background: #F5F3F3;
	    padding: 0;
}


.prevent {
	pointer-events: none; 
}


.iubenda_legal_document h1,
.iub_content.legal_pp h2{
	display: none
}


.grecaptcha-badge { 
    visibility: hidden;
}



.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    text-align: center;
    padding: 10px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    background: #ffb900;
    text-align: center;
    padding: 10px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
.privacy .wpcf7-list-item {
    margin: 0;
	 /* margin-top: -5px; */
    position: absolute;
    /* padding-right: 41px; */
    left: 0;
    top: -5px;
}
.privacy .wpcf7-acceptance {
    padding-left: 25px;
}
.privacy .wpcf7-list-item input[type=checkbox] {
    /* display: none; */
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    /* border-radius: 50px; */
    opacity: 0;
}

.privacy .wpcf7-list-item::before {
    content: '';
    width: 20px;
    height: 20px;
    display: inline-block;
    background: #fff;
		border-radius: 0;
   box-shadow: 0 0 0 1px #707070;
}
.inputcheck .wpcf7-list-item::before {
    background: #C8102E;
    border: 5px solid #fff;
   box-shadow: 0 0 0 1px #707070;
}

.chiama-mobile {
	background: #C8102E;
	color: #fff;
	position: fixed;
    bottom: 0;
    z-index: 111;
    width: 100%;
	padding: 10px 0
}